zephyrus

Maintainer jakub.zwolakowski@inria.fr
Dependencies
& atd >= 1.0.3& <= 2
atdgen >= 1.2.4& 1.4.0
menhir
ocamlbuild
| extlib
extlib-compat
Published Oct 23, 2013
Source [http] http://archives.pps.univ-paris-diderot.fr/~qba/archives/2013.08.30/zephyrus-0.1.tar.gz
436086148dd6b21663998c780d440a6d
Statistics Not installed in the last month.
Edit https://github.com/ocaml/opam-repository/tree/master/packages/zephyrus/zephyrus.0.1/opam

Zephyrus automatic configuration generation tool.

No package is dependent